/*** layout/positioning - stuff you probably won't need to change ***/
._wColorPicker_holder{display:inline-block; position:static; z-index:999999; cursor:default;}
._wColorPicker_outer{position:relative;}
._wColorPicker_inner{position:relative;}
._wColorPicker_bg{position:absolute; left:0; top:0; width:100%; height:100%;}
._wColorPicker_content{position:relative;}

/*** palettes layout ***/
._wColorPicker_custom{margin-bottom:10px;}
._wColorPicker_noColor{float:left; padding-top:6px;}
._wColorPicker_customTarget{float:left; width:40px; height:18px; margin:0 5px 0 10px; border:solid black 1px;}
._wColorPicker_customInput{float:left; position:relative; width:65px; height:18px; line-height:18px; padding:0 5px; font-size:10px; border: solid black 1px;}

._wColorPicker_palette_simple,
._wColorPicker_palette_mixed{float:left; line-height:0px; font-size:0px;}
._wColorPicker_palette_simple{margin-right:10px;}
._wColorPicker_color{float:left; width:10px; height:10px; border-width:1px; border-style:solid; margin-left:-1px; margin-top:-1px; cursor:pointer; font-size:0px; line-height:0px;}

/*** visuals ***/
._wColorPicker_outer{border-width:1px; border-style:solid; margin:1px; }/*inner border*/
._wColorPicker_content{padding:5px; font-weight:bold; font-size:11px; line-height:15px;}/*content*/

._wColorPicker_color{border-color:#000000;}
._wColorPicker_color.active{border-color:#FF0000;}
._wColorPicker_color.activeLeft{border-left-color:#FF0000;}
._wColorPicker_color.activeTop{border-top-color:#FF0000;}

/*** colors ***/
._wColorPicker_blue, ._wColorPicker_blue ._wColorPicker_outer{border-color:#ADD9ED;}
._wColorPicker_blue ._wColorPicker_bg{background-color:#E5F6FE;}
._wColorPicker_blue ._wColorPicker_inner{color:#4D9FBF;}
